// about
section.section-page.about
  .about__image
    img(src="images/about-background.jpg", alt="Доставка грузов по северу от Севертэк")
  .about__container
    .about__content
      h2.h2.about__title О компании
      p ТК Севертэк являясь логистическим оператором крупных нефтесервисных, буровых и строительных компаний, научно - производственных объединений и заводов осуществляющих свою деятельность на территории РФ, оказывает комплекс услуг по перевозке грузов Клиента между городами, складскими объектами, прочими перевалочными узлами и перебазировке грузов на места строительства и сервисного обслуживания различных проектов нефтегазовой отрасли.
      p В список услуг компании входят:
      ul.list-line
        li Доставка генеральных (габаритных и негабаритных), насыпных и наливных (в том числе опасных) грузов автомобильным, железнодорожным, морским и речным транспортом;
        li Предоставление специальной техники на промышленных объектах по запросу Клиента, включая полный комплекс услуг по снабжению экипажа и машины (проживание, питание, ГСМ и пр.).
      .about__button-container
        +buttonLink(LINKS.about, "btn_primary", "Подробнее",false)